{
    "birthday-calendar": "Birthday Calendar",
    "book": "Book",
    "book-order-history": "Book Order History",
    "book-token-request": "Book Token Request",
    "dashboard": "Dashboard",
    "home": "Home",
    "logout": "Logout",
    "medical-certificate": "Medical Certificate",
    "member": "Member",
    "menu": {
        "settings": "Settings"
    },
    "my-profile": "My Profile",
    "role": "Role",
    "site-setting": "Site Setting",
    "staff": "Staff",
    "study-group": "Study Group",
    "study-group-request": "Study Group Record",
    "users": "Users"
}
